Subject: Re: bug#66146: [PATCH] fix: emacs-guix autoload missing exported module

From: Ludovic Courtès <[email-masked]>
Date: Thu, 05 Oct 2023 16:20:21 +0200

Hi,

Sergio Pastor Pérez <[email-masked]> skribis:

> ---
> Good evening.
>
> I've noticed that when using the 'Build' button from the interface that pops
> from running `guix-packages-by-name' an error is issued. The `package-by-id'
> procedure is not available to the repl 'emacs-guix' is using. This fixes the
> module that the repl uses so it includes the missing function.

I tweaked the commit log and pushed it.

Thanks!

Ludo’.